@echo off
set SETTINGSFILE=settings.xml
set PATH=%cd%;%PATH%
call mvn339.bat clean install -f bitbucket-parent/pom.xml -Pfull -Dmaven.test.skip -s %SETTINGSFILE% %* 
if %errorlevel% neq 0 exit /b %errorlevel%
